server {
	listen 192.168.1.2:80;
	server_name	madalin.anywhere.ro;
	charset	utf-8;
	root /home/madalin/poze-madalin;

    location / {
		autoindex on;
	}

	access_log /var/log/nginx/madalin.anywhere.ro.access.log;
	error_log /var/log/nginx/madalin.anywhere.ro.error.log;
}
